@charset "iso-8859-1";

/* CSS Document */
/* Buscanumeros */
body {
  margin: 0;
  width: 100%;
}

.loter_buscador {
  background-color: #e6eef0;
  min-width: 198px;
  outline-style: none;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
}

.loter_buscador .menu {
  background-color: #e5e5e5;
  margin-bottom: 10px;
}

.loter_buscador .menu .men_part {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #325761;
  text-align: center;
  float: left;
  width: 100px;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 13px;
  padding-right: 2px;
  padding-left: 2px;
}

.loter_buscador .menu .men_part a {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #325761;
  text-align: center;
  text-decoration: none;
}

.loter_buscador .menu .men_part a:hover {
  text-decoration: underline;
}

.loter_buscador .cerrar {
  line-height: 1px;
  clear: both;
  height: 1px;
}

.loter_buscador h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #fff;
  text-align: center;
  padding: 0px;
  margin-bottom: 3px;
  margin-top: 0;
  padding: 8px 0;
  background-color: #004d71;
  border-radius: 5px;
}

.loter_buscador p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #4a7984;
  padding: 0px;
  text-align: center;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.loter_buscador .cuadro_chek {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #3d3d3d;
  text-align: center;
}

.loter_buscador .cuadro_imput {
  margin: 15px 0;
  display: flex;
  justify-content: center;
  text-align: center;
}

.loter_buscador .cuadro_imput .insertar {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  background-color: #FFF;
  height: 40px;
  box-sizing: border-box;
  border: 1px solid #c2c2c2;
  margin-right: 5px;
  font-weight: bold;
  color: #4a7984;
  text-align: center;
  min-width: 250px;
}

.loter_buscador .cuadro_imput .bot_env {
  cursor: pointer;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  height: 40px;
  padding: 0 15px;
  color: #FFF;
  background-color: #004d71;
  border: 0;
  min-width: 150px
}

.loter_buscador .cuadro_img {
  margin-top: 8px;
  margin-bottom: 8px;
}

.loter_buscador .cuadro_img .imagen_buscador {
  float: left;
  width: 81px;
  margin-right: 10px;
  margin-left: 25px;
}

.loter_buscador .cuadro_img h3,
.loter_buscador .cuadro_img h3 a {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #6a6a6a;
  margin: 0;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
}

.loter_buscador .cuadro_img h3 a {
    font-size: .8rem;
}

.loter_buscador .cuadro_img img {
    display: block;
    margin: 10px auto;
}

.loter_buscador .cuadro_img h3 a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 480px) {
    .cuadro_imput {
        flex-direction: column;
    }
    .loter_buscador .cuadro_imput .insertar {
        margin-right: 0;
        margin-bottom: 10px
    }
}

/* Fin Buscanumeros */